<template>
<v-app id="home" :style="{background: $vuetify.theme.themes.dark.background}">
    
    <Navbar />
    <v-container fluid>
        <v-row>
            <v-col cols="6">
                <v-img src="coach.png" contain max-height="500"></v-img>
            </v-col>
            <v-col cols="6">
                <h5 class="red--text text-darken-4 top">Bonjour je suis Florian</h5>
                <h1 class="white--text">Developpeur Web</h1>
                <p class="grey--text">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequatur officiis obcaecati, recusandae, officia perspiciatis maxime doloribus sed
                     alias dolore vero illo deserunt possimus commodi sunt in cumque totam ullam voluptate.
                </p>
                <v-btn tile color="#A7121D" dark>About me</v-btn>
            </v-col>
            <v-col cols="12" class="padd">
                <div class="first" id="project">
                    <v-row>
                        <v-col  cols="12">
                            <div class="child bgColor1">
                                <v-icon color="#A7121D" x-large class="ml-3">
                                    mdi-palette-swatch
                                </v-icon>
                                <h3 class="white--text ml-3 mt-4">
                                    UI Design
                                </h3>
                                <p class="grey--text ml-3 mt-6">
                                    Lorem ipsum dolor sit, amet <br>consectetur adipisicing elit. 
                                </p>
                                <v-btn dark text color="#A7121D">
                                    know more
                                    <v-icon right>mdi-arrow-right</v-icon>
                                </v-btn>
                            </div>
                            <div class="child bgColor2">
                                <v-icon x-large class="ml-3" dark >mdi-shopping</v-icon>
                                <h3 class="white--text ml-3 mt-4">Product Design</h3>
                                <p class="grey--text ml-3 mt-6">
                                    Lorem ipsum dolor sit, amet <br>consectetur adipisicing elit. 
                                </p>   
                                <v-btn dark text>know more
                                        <v-icon right>mdi-arrow-right</v-icon>
                                </v-btn>
   
                            </div>
                            <div class="child bgColor1">
                                <v-icon color="#A7121D" x-large class="ml-3">mdi-book-open-variant</v-icon>
                                <h3 class="white--text ml-3 mt-4">Branding</h3>
                                <p class="grey--text ml-3 mt-6">
                                    Lorem ipsum dolor sit, amet <br>consectetur adipisicing elit.                                    
                                </p>
                                <v-btn dark color="#A7121D" text>
                                    know more
                                    <v-icon right>mdi-arrow-right</v-icon>
                                    
                                </v-btn>
                            </div>
                        </v-col>
                        <v-col cols="12" class="mt-10">
                            <div class="child1">
                                <h1 class="red--text text-darken-4 mt-4 number">12</h1>
                                <h3 class="white--text mt-4">Annees d'experience</h3>
                            </div>
                            <div class="child2 mRight">
                                <v-row >
                                    <v-col class="childcol" cols="12">
                                        <div class="child2 mBottom padding bgColor1">
                                            <h1 class="red--text text--darken-4">60+</h1>
                                            <p class="grey--text">Clients</p>
                                        </div>
                                    </v-col>
                                    <v-col class="childcol" cols="12">
                                        <div class="child2 mBottom padding bgColor1">
                                            <h1 class="red--text text--darken-4">122+</h1>
                                            <p class="grey--text">Completed Project</p>
                                        </div>
                                    </v-col>                                 
                                </v-row>
                            </div>
                            <div class="child2 ">
                                <v-row >
                                    <v-col class="childcol" cols="12">
                                        <div class="child2 mBottom padding bgColor1">
                                            <h1 class="red--text text--darken-4">08</h1>
                                            <p class="grey--text">Année</p>
                                        </div>
                                    </v-col>
                                    <v-col class="childcol" cols="12">
                                        <div class="child2 mBottom padding bgColor1">
                                            <h1 class="red--text text--darken-4">12</h1>
                                            <p class="grey--text">Completed Project</p>
                                        </div>
                                    </v-col>                                 
                                </v-row>
                            </div>
                        </v-col>
                    </v-row>
                </div>
            </v-col>
            <v-col md="3" offset-md="3" id="about">
                <h4 class="white--text">Projets terminés</h4>
                <p class="grey--text">Lorem ipsum dolor Lorem ipsum dolor</p>
            </v-col>
            <v-col md="3" class="text-end">
                <v-btn tile dark color="#A7121D">Voir</v-btn>
            </v-col>
            <v-col md="3" offset-md="3">
                <v-card class="pa-3 py-12" outlined tile height="250px" color="#1E1E1E">
                    <v-img contain src="Screenshot_2.jpg"></v-img>
                </v-card>
            </v-col>
            <v-col md="3">
                 <v-card class="pa-2 py-12" outlined tile height="250px" color="#1E1E1E">
                    <v-img contain src="VeloClub image.png"></v-img>
                </v-card>
            </v-col>
            <v-col md="3" offset-md="3">
                <v-btn class="ml-n4" color="white" dark text>
                    La source du bel'r
                </v-btn><br>
                <v-btn class="ml-n4" dark text color="#A7121D">
                    plus dinfo
                    <v-icon right>mdi-arrow-right</v-icon>
                </v-btn>
            </v-col>
            <v-col md="3" >
                <v-btn class="ml-n4" color="white" dark text>
                    Velo Club 
                </v-btn><br>
                <v-btn class="ml-n4" dark text color="#A7121D">
                    plus d'info
                    <v-icon right>mdi-arrow-right</v-icon>
                </v-btn>
            </v-col>

            <v-col cols="12" class="padd topInverse">
                <div class="second">
                    <div class="secondchild1" id="contact">
                    <v-row>
                        <v-col cols="7">
                            <h1 class="white--text">
                                Travaillons ensemble sur votre Project
                            </h1>
                            <p class="grey--text">
                                Lorem, ipsum dolor sit amet consectetur adipisicing elit. Eos, ipsa porr
                            </p>
                        </v-col>
                        <v-col cols="5">
                            <v-btn tile color="#A7121D" dark class="mt-16">Contact</v-btn>
                        </v-col>
                    </v-row>
                    </div>
                </div>
                <v-toolbar class="topTolbar" color="#111111" dark flat>
                    <div style="position: absolute;margin-left:auto;margin-right:auto;left:0;right:0;text-align:center">
                        <v-btn text>Home</v-btn>
                        <v-btn text>Project</v-btn>
                        <v-btn text>About</v-btn>
                        <v-btn text>Contact</v-btn> 
                    </div>
                </v-toolbar>
            </v-col>
        </v-row>
    </v-container>
    <Footer />
</v-app>
</template>

<script>
import Navbar from '../components/Navbar'
import Footer from '../components/Footer'

export default {
    name: 'Home',

    components: {
        Navbar,
        Footer
    },
}
</script>
<style scoped>
 .top{
     margin-top: 180px;
 }

 .topInverse{
     margin-top: -250px;
 }

 .topTolbar{
     margin-top:100px;
     text-align: center;
 }

 .first{
     width:100%;
     height: 610px;
     background: linear-gradient(
         to right,
         #181818,
         #181818 50%,
         #111111 50%,
         #111111 50%
     );
     text-align: center;
     padding: 2rem 2rem;
 }
 .second{
     width: 100%;
     height:400px;
     background: #181818;
     text-align: center;
     padding: 2rem 2rem;
 }

 .secondchild1{
     display: inline-block;
     background-color: #1e1e1e;
     padding: 2rem 2rem;
     vertical-align: middle;
     text-align:left;
     margin-top:250px;
 }

 .child{
     display:inline-block;
     padding:2rem 1rem;
     vertical-align:middle;
     text-align: left;
     margin-right: 8px;
 }
 .bgColor1{
     background-color: #1e1e1e;
 }
 .bgColor2{
     background-color: #ce1d2a;
 }
 .child1{
     display: inline-block;
     padding: 2rem 1rem;
     vertical-align: middle;
     margin-right: 5px;
     width: 240px;
 }
 .child2{
     display: inline-block;
     width: 245px;
     vertical-align: middle;

 }
 .mRight{
     margin-right: 8px;
 }
 .mBottom{
     margin-bottom: 8px;
 }
 .padding{
     padding: 8px 0px;
 }
 .col-12.padd{
     padding: 12px 0 !important;
 }

 .col-12.childcol{
     padding: 0 !important;
 }

 h1.number{
     font-size:50px;
     font-weight: bold;
 }
</style>